#
# this file configures the general behaviour of print
#
font.regular.path=/var/www/html/qfm-api.staging.leancoders.de/config/resources/fonts/Roboto-Regular.ttf
font.bold.path=/var/www/html/qfm-api.staging.leancoders.de/config/resources/fonts/Roboto-Bold.ttf
font.italic.path=/var/www/html/qfm-api.staging.leancoders.de/config/resources/fonts/Roboto-Italic.ttf
#
# invoice layout specific parameters
# width=0 / not rendered, sum must be 1.00
#
footer.1.width=0.20
footer.2.width=0.23
footer.3.width=0.23
footer.4.width=0.13
footer.5.width=0.21
#
# print logos
# qfm onfig:
# - Payroll + Measurement: measurement
# - Invoice: invoice
# - Measurement Cumulative: invoice
# - Stage: stage
# invoice
invoice.logo.padding.top=0
invoice.logo.padding.left=0
invoice.logo.padding.right=0
invoice.logo.padding.bottom=0
invoice.logo.height=48
invoice.logo.path=/var/www/html/qfm-api.staging.leancoders.de/config/resources/media/invoice-logo.png
# measurement
measurement.logo.padding.top=0
measurement.logo.padding.left=0
measurement.logo.padding.right=0
measurement.logo.padding.bottom=0
measurement.logo.height=35
measurement.logo.path=/var/www/html/qfm-api.staging.leancoders.de/config/resources/media/measurement-logo.png
# cumulative measurement
measurement.cumulative.logo.padding.top=0
measurement.cumulative.logo.padding.left=0
measurement.cumulative.logo.padding.right=0
measurement.cumulative.logo.padding.bottom=0
measurement.cumulative.logo.height=48
measurement.cumulative.logo.path=/var/www/html/qfm-api.staging.leancoders.de/config/resources/media/measurement-cumulative-logo.png
# payroll logo
payroll.logo.padding.top=0
payroll.logo.padding.left=0
payroll.logo.padding.right=0
payroll.logo.padding.bottom=0
payroll.logo.height=35
payroll.logo.path=/var/www/html/qfm-api.staging.leancoders.de/config/resources/media/payroll-logo.png
# stage
stage.logo.padding.top=0
stage.logo.padding.left=0
stage.logo.padding.right=0
stage.logo.padding.bottom=0
stage.logo.height=48
stage.logo.path=/var/www/html/qfm-api.staging.leancoders.de/config/resources/media/stage-logo.png
